Bug 11179 - Kernel Panic with Dell Dual channel and Quad channel controller together
Kernel Panic with Dell Dual channel and Quad channel controller together
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
6.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-02 12:03 EDT by Brian Highers
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-22 15:55:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Highers 2000-05-02 12:03:33 EDT
If you install with the Dell Dual channel and the Dell Quad channel
together, and the you install the OS to a disk controlled by either one of
these controllers, you will receive a kernel panic when the system
reboots. After further examination we notice that the initrd is not being
created in /mnt/sysimage/boot.  If you perform the same install with two
of the quad channel controllers or two of the dual channel controllers the
problem does not occur.  It is only a problem with one of each together
during install.
Comment 1 Jay Turner 2000-05-03 10:06:59 EDT
This issue has been sent up the chain at Dell and they, along with AMI are
taking a look at this.  Red Hat does not have the hardware in-house, so we will
wait to hear from Dell/AMI.
Comment 2 Tesfamariam Michael 2000-05-18 11:48:59 EDT
There is an updated kudzu RPM that fixes this problem which can be downloaded
from http://people.redhat.com/notting/kudzu/
Another work around to this problem is to go to the bash shell after
installation is completed but before exiting, get to root mode, comment out the
line 'alias scsi_hostadapter* unknown', make the initrd.img and updating lilo
accordingly.
Comment 3 Bill Nottingham 2000-06-26 12:21:35 EDT
Closing, as this particular bug was fixed in the kudzu currently
in rawhide.

Note You need to log in before you can comment on or make changes to this bug.